.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #003399; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.body {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: tahoma,arial
}
TD {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: tahoma,arial
}
.frm {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffffff; FONT-FAMILY: tahoma,arial
}
.frmy {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ffff00; FONT-FAMILY: tahoma,arial
}
.frmr {
	FONT-WEIGHT: bold; FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: tahoma,arial
}
TH {
	FONT-SIZE: 9pt; COLOR: #003399; FONT-FAMILY: tahoma,arial
}
.bodysm {
	FONT-SIZE: 7pt; COLOR: #003399; FONT-FAMILY: tahoma,arial
}
.headersm {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: tahoma,arial
}
.headerred {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ff0000; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.FrmHeadSM {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffff00; FONT-FAMILY: tahoma,arial
}
.FrmHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffff00; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.ClsHeadE {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffff00; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.ClsHeadE:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #ffff00; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.ClsHeadB {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.ClsHeadB:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #ffffff; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.headerredbig {
	FONT-WEIGHT: bold; FONT-SIZE: 28pt; COLOR: #ff0000; FONT-FAMILY: tahoma,arial; LETTER-SPACING: 2px
}
.xxSmall {
	FONT-SIZE: 7pt; COLOR: #003399; FONT-FAMILY: tahoma,arial
}
.artbody {
	FONT-SIZE: 11pt; COLOR: #003399; FONT-FAMILY: Times,serif
}
A:visited {
	COLOR: blue
}
A:active {
	COLOR: red
}
A:hover {
	COLOR: red
}
